[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.GetItemIndex

Gets the value for the ItemIndex property.

## Declaration

Source position: stdctrls.pp line 373

`protected function TCustomComboBox.GetItemIndex: Integer; virtual;`

## Function result

Value for the property.

## See also

TCustomComboBox.ItemIndex |  | The index of the currently selected item, or -1 if no item is selected.